@charset "utf-8";
form {
	margin: 0;
}
.Bg {
	padding-top: 7px;
	padding-right: 13px;
	padding-left: 13px;
	padding-bottom: 0px;
}
.BotLeft {
	background-image: url(images/BotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 27px;
	width: 8px;
}
.BotCenter {
	background-image: url(images/BotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 27px;
}
.BotRight {
	background-image: url(images/BotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 27px;
	width: 8px;
}


.FormBar01 {
	border: 1px solid #b6ccf3;
	height: 24px;
}
.FormBut01 {
	background-image: url(images/FormBg01.gif);
	background-repeat: repeat-x;
	border: 1px solid #b6ccf3;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #33568c;
	padding-top: 4px;
	height: 24px;
	padding-right: 5px;
	padding-left: 5px;
}
.LeftMenuTopLeft {
	background-image: url(images/LeftMenuTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 12px;
	width: 8px;
}
.LeftMenuTopCenter {
	background-image: url(images/LeftMenuTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.LeftMenuTopRight {
	background-image: url(images/LeftMenuTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 12px;
	width: 8px;
}
.LeftMenuMidLeft {
	background-image: url(images/LeftMenuMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 8px;
}
.LeftMenuMidCenter {
	background-image: url(images/LeftMenuMidCenter.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-top: 5px;
	padding-bottom: 20px;
}
.LeftMenuMidRight {
	background-image: url(images/LeftMenuMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 8px;
}
.LeftMenuBotLeft {
	background-image: url(images/LeftMenuBotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 12px;
	width: 8px;
}
.LeftMenuBotCenter {
	background-image: url(images/LeftMenuBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 12px;
}
.LeftMenuBotRight {
	background-image: url(images/LeftMenuBotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 12px;
	width: 8px;
}
.LeftMenuBar01 {
	background-image: url(images/Point02.gif);
	background-repeat: no-repeat;
	background-position: 12px 10px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #33568c;
	padding-right: 5px;
	padding-left: 35px;
}
.LeftMenuBar02 {
	background-image: url(images/Point03.gif);
	background-repeat: no-repeat;
	background-position: 15px 12px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #33568c;
	padding-right: 5px;
	padding-left: 35px;
}
.LeftMenuBar03 {
	background-image: url(images/Point04.gif);
	background-repeat: no-repeat;
	background-position: 15px 14px;
	padding-top: 8px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #33568c;
	padding-right: 5px;
	padding-left: 35px;
}

.Line01 {
	background-image: url(images/Line01.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.Line02 {
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: left center;
	height: 2px;
}

.Line0201 {
	background-image: url(images/Line02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 30px;
}

.Line03 {
	background-image: url(images/Line03.gif);
	background-repeat: repeat-x;
	background-position: center center;
}

.Line04 {
	background-image: url(images/Line03.gif);
	background-repeat: repeat-x;
	background-position: center center;
	height: 10px;
}

.List01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	background-image: url(images/Icon_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 37px;
}
.List02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.List03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.List04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 3px;
}
.List05 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #abbcd0;
	padding-top: 5px;
	padding-bottom: 3px;
}
.List06 {
	border: 1px solid #dde5f5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.List07 {
	border: 1px solid #dde5f5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding: 1px;
}
.List08 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

.LoBg {
	background-image: url(images/Login_Bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #95c0ff;
	padding-top: 6%;
}
.LoMainTopCenter {
	background-image: url(images/Lo_MainTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 14px;
	font-size: 1px;
	letter-spacing: 1em;
}
.LoMainBotCenter {
	background-image: url(images/Lo_MainBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 10px;
	font-size: 0px;
	word-spacing: 0em;
}
.LoMainMidLeft {
	background-image: url(images/Lo_MainMidLeft.gif);
	background-repeat: no-repeat;
	background-position: right top;
	width: 14px;
}
.LoMainMidRight {
	background-image: url(images/Lo_MainMidRight.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 14px;
}
.LoMainMidCenter {
	background-image: url(images/Lo_MainMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #dde9fd;
	padding-top: 44px;
}
.LoText01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #434343;
	padding-top: 5px;
	padding-bottom: 3px;
}

.LoTitle01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #446792;
}

.LoTopMidCenter {
	background-image: url(images/Lo_TopMidCenter.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	padding-top: 10px;
}
.MainTopLeft {
	background-image: url(images/MainTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 8px;
}
.MainTopLeft2 {
	background-image: url(images/MainTopLeft_new.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	width: 8px;
}
.MainTopCenter {
	background-image: url(images/MainTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 15px;
}
.MainTopCenter2 {
	background-image: url(images/MainTopCenter_new.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 15px;
}
.MainTopRight {
	background-image: url(images/MainTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
	width: 8px;
}
.MainTopRight2 {
	background-image: url(images/MainTopRight_new.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 15px;
	width: 8px;
}
.MainMidLeft {
	background-image: url(images/MainMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 8px;
}
.MainMidCenter {
	background-image: url(images/MainMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-color: #EDF4FA;
}
.MainMidRight {
	background-image: url(images/MainMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 8px;
}
.MainBotLeft {
	background-image: url(images/MainBotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 22px;
	width: 8px;
}
.MainBotCenter {
	background-image: url(images/MainBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 22px;
}
.MainBotRight {
	background-image: url(images/MainBotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 22px;
	width: 8px;
}
.MainBoxTopLeft {
	background-image: url(images/MainBoxTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 12px;
	width: 10px;
}
.MainBoxTopCenter {
	background-image: url(images/MainBoxTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 12px;
}
.MainBoxTopRight {
	background-image: url(images/MainBoxTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 12px;
	width: 10px;
}
.MainBoxMidLeft {
	background-image: url(images/MainBoxMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 10px;
}
.MainBoxMidCenter {
	background-image: url(images/MainBoxMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #F5F9FD;
}


.MainBoxMidRight {
	background-image: url(images/MainBoxMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 10px;
}
.MainBoxBotLeft {
	background-image: url(images/MainBoxBotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 12px;
	width: 10px;
}
.MainBoxBotCenter {
	background-image: url(images/MainBoxBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 12px;
}
.MainBoxBotRight {
	background-image: url(images/MainBoxBotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 12px;
	width: 10px;
}
.PageBarTopLeft {
	background-image: url(images/PageBarTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 6px;
	width: 6px;
}
.PageBarTopCenter {
	background-image: url(images/PageBarTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 6px;
}
.PageBarTopRight {
	background-image: url(images/PageBarTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 6px;
	width: 6px;
}
.PageBarMidLeft {
	background-image: url(images/PageBarMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 6px;
}
.PageBarMidCenter {
	background-image: url(images/PageBarMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #E3EDFE;
	padding-left: 16px;
}
.PageBarMidRight {
	background-image: url(images/PageBarMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 6px;
}
.PageBarBotLeft {
	background-image: url(images/PageBarBotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 6px;
	width: 6px;
}
.PageBarBotCenter {
	background-image: url(images/PageBarBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 6px;
}
.PageBarBotRight {
	background-image: url(images/PageBarBotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 6px;
	width: 6px;
}

.Point01 {
	background-image: url(images/Point01.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding-right: 11px;
	padding-left: 11px;
}




.PowerText01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8c9bb8;
}
.SysBarTopLeft {
	background-image: url(images/SysBarTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 12px;
	width: 10px;
}
.SysBarTopCenter {
	background-image: url(images/SysBarTopCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height: 12px;
}
.SysBarTopRight {
	background-image: url(images/SysBarTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 12px;
	width: 10px;
}
.SysBarMidLeft {
	background-image: url(images/SysBarMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 10px;
}

.SysBarMidCenter {
	background-image: url(images/SysBarMidCenter.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #BBD3FF;
	height: 39px;
}
.SysBarMidRight {
	background-image: url(images/SysBarMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 10px;
}
.SysBarBotLeft {
	background-image: url(images/SysBarBotLeft.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 12px;
	width: 10px;
}
.SysBarBotCenter {
	background-image: url(images/SysBarBotCenter.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 12px;
}
.SysBarBotRight {
	background-image: url(images/SysBarBotRight.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 12px;
	width: 10px;
}
.Text01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding-left: 5px;
}
.Text01Link:link {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.Text01Link:visited {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.Text01Link:hover {
	font-size: 13px;
	color: #a4bccc;
	text-decoration: none;
}
.Text01Link:active {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.Text02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #33568c;
	padding-left: 10px;
}

.Text02Link:link {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}
.Text02Link:visited {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}
.Text02Link:hover {
	font-size: 13px;
	color: #a4bccc;
	text-decoration: none;
}
.Text02Link:active {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}

.Text03Link:link {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}
.Text03Link:visited {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}
.Text03Link:hover {
	font-size: 13px;
	color: #FF9900;
	text-decoration: none;
}
.Text03Link:active {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}

.Text04Link:link {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.Text04Link:visited {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.Text04Link:hover {
	font-size: 13px;
	color: #FF9900;
	text-decoration: none;
}
.Text04Link:active {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
.TilteMidLeft {
	background-image: url(images/TilteMidLeft.gif);
	background-repeat: repeat-y;
	background-position: left top;
	width: 8px;
}
.TitleMidCenter {
	background-image: url(images/TitleMidCenter.gif);
	background-repeat: repeat-x;
	background-position: right top;
	height: 82px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 5px;
}
.TitleMidRight {
	background-image: url(images/TitleMidRight.gif);
	background-repeat: repeat-y;
	background-position: right top;
	width: 8px;
}

.TitleTopLeft {
	background-image: url(images/TitleTopLeft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 17px;
	width: 8px;
}
.TitleTopCenter {
	background-image: url(images/TitleTopCenter.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 17px;
}
.TitleTopRight {
	background-image: url(images/TitleTopRight.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 17px;
	width: 8px;
}
.Title01 {
	background-color: #dfebff;
	background-image: url(images/Title01Bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	border: 1px solid #BECFEB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.Title02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 22px;
	color: #000000;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}

.Title03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	color: #1f8bff;
	background-image: url(images/Icon_01.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-top: 13px;
	padding-bottom: 10px;
	padding-left: 37px;
	font-weight: bold;
}

.Forms02 {
	background-image: url(images/FormBg01.gif);
	background-repeat: repeat-x;
	border: 1px solid #b6ccf3;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #33568c;
	padding-top: 4px;
	height: 24px;
	padding-right: 2px;
	padding-left: 2px;
}

.Forms04 {
	border: 1px solid #b6ccf3;
	height: 24px;
}

.Title02Link:link {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}
.Title02Link:visited {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}
.Title02Link:hover {
	font-size: 13px;
	color: #FF9900;
	text-decoration: none;
}
.Title02Link:active {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}

.noLangDiff {
	background-color:#dfebff;
	border: 1px solid #becfeb;
	width: 80%;
}
.NoRecord{
	font-size: 13px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 3px;
}
.PageList {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.EditTxtbox{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 23px;
	color: #4f5048;
	width: 600px;
	background-color: #FFFFFF;
}/*編輯器樣式*/



.Text01OnLink:link {
	font-size: 11pt;
	color: #33568c;
	text-decoration: none;
	font-weight: bold;
}
.Text01OnLink:visited {
	font-size: 11pt;
	color: #33568c;
	text-decoration: none;
	font-weight: bold;
}
.Text01OnLink:hover {
	font-size: 11pt;
	color: #FF9900;
	text-decoration: none;
	font-weight: bold;
}
.Text01OnLink:active {
	font-size: 11pt;
	color: #33568c;
	text-decoration: none;
	font-weight: bold;
}


.Text02OnLink:link {
	font-size: 13px;
	color: #0099ff;
	text-decoration: none;
}
.Text02OnLink:visited {
	font-size: 13px;
	color: #0099ff;
	text-decoration: none;
}
.Text02OnLink:hover {
	font-size: 13px;
	color: #a4bccc;
	text-decoration: none;
}
.Text02OnLink:active {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}


.Text03OnLink:link {
	font-size: 13px;
	color: #FF8800;
	text-decoration: none;
}
.Text03OnLink:visited {
	font-size: 13px;
	color: #FF8800;
	text-decoration: none;
}
.Text03OnLink:hover {
	font-size: 13px;
	color: #a4bccc;
	text-decoration: none;
}
.Text03OnLink:active {
	font-size: 13px;
	color: #33568c;
	text-decoration: none;
}